<span id="{{ chipSetId }}" class="mdc-evolution-chip-set mdc-evolution-chip-set--" role="listbox" aria-multiselectable="true">
  <span class="mdc-evolution-chip-set__chips" role="presentation">
    {% for chip in chipSet %}
      <span class="mdc-evolution-chip mdc-evolution-chip--filter" role="presentation" id="{{ chip.id }}">
        <span class="mdc-evolution-chip__action mdc-evolution-chip__action--primary" role="option" aria-selected="false" tabindex="0">
          <span class="mdc-evolution-chip__ripple mdc-evolution-chip__ripple--primary"></span>
          <span class="mdc-evolution-chip__text-label d-flex align-items-center">
              <span class="material-icons">{{ chip.icon }}</span>
              <span>{{ chip.label }}</span>
          </span>
        </span>
      </span>
    {% endfor %}
  </span>
</span>
